Find the answer to your Linux question:
Results 1 to 4 of 4
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1

    Problem in installing tor in kali linux


    Hey guys!
    It's my very first day here on linuxforums.
    I came here to ask for a help!
    I wanted to install TOR Browser in my Kali Linux operated Laptop.
    So , I typed command
    Code:
    apt-get install tor
    but it gets me to an error that is ;

    Some packages could not be installed. This may mean that you have
    requested an impossible situation or if you are using the unstable
    distribution that some required packages have not yet been created
    or been moved out of Incoming.
    The following information may help to resolve the situation:

    The following packages have unmet dependencies:
    tor : Depends: libssl1.0.0 (>= 1.0.1) but it is not installable
    Recommends: tor-geoipdb but it is not going to be installed


    Please help me getting out of this problem!
    Thanks!

  2. #2
    Linux Guru Segfault's Avatar
    Join Date
    Jun 2008
    Location
    Acadiana
    Posts
    2,185
    And how is Tor needed for penetration testing?

  3. #3
    Linux User
    Join Date
    Jul 2016
    Posts
    443
    Quote Originally Posted by anujcoder View Post
    Hey guys!
    It's my very first day here on linuxforums.
    I came here to ask for a help!
    I wanted to install TOR Browser in my Kali Linux operated Laptop.
    So , I typed command
    Code:
    apt-get install tor
    but it gets me to an error that is ;

    Some packages could not be installed. This may mean that you have
    requested an impossible situation or if you are using the unstable
    distribution that some required packages have not yet been created
    or been moved out of Incoming.
    The following information may help to resolve the situation:

    The following packages have unmet dependencies:
    tor : Depends: libssl1.0.0 (>= 1.0.1) but it is not installable
    Recommends: tor-geoipdb but it is not going to be installed


    Please help me getting out of this problem!
    Thanks!
    did you bother to read the website where they say to NOT USE KALI AT ALL for such things? its not for the newbies or wanna-be l33t h4xors, its for advanced users to do security testing. not for daily use. load something else and try reading the docs for a change.

  4. $spacer_open
    $spacer_close
  5. #4
    Linux Guru
    Join Date
    Dec 2013
    Posts
    2,747
    -->
    even elliot knows what to use kali linux for, and what not.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •